@charset "utf-8";
/* CSS Document */
.main_lookbook_kp:nth-child(2){
margin-top:0px!important;
} 
.std > p {
    margin: 0!important;
}

.mystory_women_header h1{text-align:center;}
.navbar-header {z-index:99999;}
.div_img_left .text_bottom{position:absolute;left:20%;bottom:0;padding-bottom:2%;z-index:9999;}
.container1{width:30%;}
.text_mid1 > p {    font-size: 21px;    padding-top: 10px;}
 

/*Apurva 9-9-15 start*/
.my-account .table-bg { background:#909090; color:#FFF;}
.main.container7 { background:#f5f5f5;}  
.my-account  .table-border { border:none;} 
.my-account .btn-danger { background:#FFF; border:1px solid #777777; color:#4a4a4c; font-size:14px; }
.my-account .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group { border:none; background:none; position:relative; top:24px;}


.my-account .btn-login-text.pt5.pb5 { margin-left:-13px;} 
.pt50 .label-default { background:none; font-size:12px; color:#4a4a4c; position:absolute; bottom:10px;}
.pt50 .label-primary { background:none; font-size:12px; color:#4a4a4c; position:absolute; bottom:10px; left:45px;}
.pt50 .label-success { background:none; font-size:12px; color:#4a4a4c; position:absolute; bottom:10px; left:112px;}

.pt30 .label-default { background:none; font-size:12px; color:#FFFFFF;position:absolute; bottom:10px;}
.pt30 .label-primary { background:none; font-size:12px; color:#FFFFFF; position:absolute; bottom:10px; left:45px;}
.pt30 .label-success { background:none; font-size:12px; color:#FFFFFF;}
.pb30 .float-right a { font-size:14px; color:#4a4a4c; position:relative; top:12px;}
.box-authentication .pt5 { font-size:14px; color:#4a4a4c; position:relative; top:7px;}
.mt15 .add_e_btn_black a { position:absolute; bottom:10px;}
.pb30 .add_e_btn a  { position:absolute; bottom:10px;}
.mb20 a.button span, button.button span span { background:#f5f5f5 !important;
 color:#4a4a4c !important; border:2px solid #4a4a4c; border-radius:4px; width:118px !important; line-height:16px !important; }
 
.pt90 .btn-cart  {background:#f5f5f5 !important; 
 color:#4a4a4c !important; border:2px solid #4a4a4c; border-radius:4px; width:118px !important; line-height:16px !important;}
.my-account .pr { padding-bottom:14px; }
.my_account_left_main{ padding-bottom:0px !important; }
.toggle_account-login2 .toggle_account-login2 h1 { margin-top:0px !important; }

.pt150 .btn { border:1px solid #6d6d6d;}
.my-account #add_box {   max-height: 186px;    overflow: auto;}

.box-authentication .form-control:nth-child(5) {
    background: #f0f0f0; }
/*Apurva 9-9-15 start*/

  
 @media(max-width:800px) {
	 .navbar-default ul li a {
    font-size: 14px !important;
}
.mobile nav ul li {
     margin-left: 14px !important;
}
.logo{
	width: 89%;
}
.mobilebox{
	margin: 0px 21px 20px 27px;
}

 
.mobile nav ul li {
    margin-left: 10px !important;
}
.tools_by_li {
	margin: 0 21px 20px 18px !important;
}
}


 @media(max-width:780px) {
	 .mobilebox {
    margin: 0 21px 20px 27px !important;
}
 
 }

/*apurva 9-9-15 */  
 
@media(max-width:320px) { 

}
